body{FONT-SIZE:10.5pt;LINE-HEIGHT:14pt}
p{FONT-SIZE:10.5pt;LINE-HEIGHT:14pt;margin-bottom:0%;margin-top:0%}
pre{FONT-FAMILY:Courier New;FONT-SIZE:10.5pt;;LINE-HEIGHT:13pt;margin-bottom:0%;margin-top:0%}
table{FONT-FAMILY:Courier New;FONT-SIZE:10.5pt;LINE-HEIGHT:14pt}
code{FONT-FAMILY:Courier New;FONT-SIZE:10.5pt}
I{FONT-FAMILY:Times New Roman Italic;FONT-SIZE:11pt}
B{FONT-FAMILY:MS Sans Serif;FONT-SIZE:11pt}
small{FONT-SIZE:9pt;LINE-HEIGHT:11pt}
TD{vertical-align:top}